# Uses of Class
org.apache.solr.client.solrj.response.ClusteringResponse

Packages that use ClusteringResponse
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of ClusteringResponse in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return ClusteringResponse
Modifier and Type
Method
Description
`ClusteringResponse`
QueryResponse.`getClusteringResponse()`